<%= raw(VALID_LOCALES.map{ |locale|
  if I18n.locale.to_s.eql?(locale)
    t(:_locale, :locale => locale)
  else
    link_to t(:_locale, :locale => locale), params.merge({:locale => locale})
  end
}.join(' | ')) %>
